Tue, 22 Jun 2021 21:41:10 UTC

Information for RPM utf8cpp-devel-2.3.4-13.el8.noarch.rpm

ID18839568
Nameutf8cpp-devel
Version2.3.4
Release13.el8
Epoch
Archnoarch
SummaryHeader files for utf8cpp
DescriptionHeader files for utf8cpp. Features include: - iterating through UTF-8 encoded strings - converting between UTF-8 and UTF-16/UTF-32 - detecting invalid UTF-8 sequences This project currently only contains header files, which can be found in the utf8cpp-devel package.
Build Time2019-08-27 19:34:39 GMT
Size25,860
17180db502178491eb4840105c7074fc
LicenseBoost
Buildrootepel8-build-17362679-1250892
Provides
utf8cpp-devel = 2.3.4-13.el8
utf8cpp-static = 2.3.4-13.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 8 of 8
Name ascending sort Size
/usr/include/utf80
/usr/include/utf8.h1,555
/usr/include/utf8/checked.h12,172
/usr/include/utf8/core.h10,697
/usr/include/utf8/unchecked.h8,907
/usr/share/doc/utf8cpp-devel0
/usr/share/doc/utf8cpp-devel/ReleaseNotes432
/usr/share/doc/utf8cpp-devel/utf8cpp.html72,284
Component of
1 through 4 of 4
Buildroot descending sort Created State
epel8-build-17362780-1250921 2019-08-27 20:05:20 expired
epel8-build-17362730-1250921 2019-08-27 19:44:46 expired
epel8-build-17362729-1250921 2019-08-27 19:44:28 expired
epel8-build-17362728-1250921 2019-08-27 19:44:27 expired